Results 1 to 3 of 3

Thread: Google Chrome stable won't Install- Dependency Error

  1. #1
    Join Date
    Jul 2012
    Beans
    3

    Google Chrome stable won't Install- Dependency Error

    Hello again

    I tried installing Google Chrome stable on my Ubunbtu 12.04 (wubi installed, in case that makes any difference); and it kept failing because of a dependency error.

    I tried using one of the solutions presented on another website for this very problem, but it didn't really work out.

    The solution I followed was this one:
    http://blog.manishchhabra.com/2012/0...s3-1d-libxss1/




  2. #2
    Join Date
    Oct 2006
    Beans
    27
    Distro
    Kubuntu 13.04 Raring Ringtail

    Re: Google Chrome stable won't Install- Dependency Error

    I had this issue, too. Since I couldn't figure out what the issue was, I just installed FireFox. After using that for about 10 minutes I missed Chrome, so I thought I'd try to figure it out, but when I went to install it, there was no error, so whatever the dependency is, installing Firefox seems to get things going.

    TLDR; Try installing Firefox first.

  3. #3
    Join Date
    Dec 2009
    Location
    Fareham, UK
    Beans
    1,733
    Distro
    Ubuntu

    Re: Google Chrome stable won't Install- Dependency Error

    Hello, have you tried to install those packages independently with
    Code:
    sudo apt-get install <package name>
    for each error, and then trying
    Code:
    sudo apt-get install --reinstall <the google chrome package>
    have not tried this as I use Chromium Browser from the repositories.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •